{
  "name": "akkounts",
  "private": true,
  "dependencies": {
    "@tailwindcss/forms": "^0.5.3",
    "autoprefixer": "^10.4.13",
    "postcss": "^8.4.19",
    "postcss-flexbugs-fixes": "^5.0.2",
    "postcss-import": "^15.0.1",
    "postcss-nested": "^6.0.0",
    "postcss-preset-env": "^7.8.3",
    "tailwindcss": "^3.2.4"
  },
  "version": "0.9.0",
  "scripts": {
    "build:css:tailwind": "tailwindcss --postcss -i ./app/assets/stylesheets/application.tailwind.css -o ./app/assets/builds/application.css",
    "build:css": "yarn run build:css:tailwind"
  }
}
